<?php  
  header("Content-type:text/html;charset=utf-8");
  include("../template/aboutus_top.php");?>
  <?php
    if($_GET['id']){
      $id = trim($_GET['id']);
      $sql_lgn = "select * from {$db_prefix}news where  id = {$id}";
      $rs_lgnc=$db->get_one($sql_lgn); 
    }else{
      return;
    }
  ?>
<body>
<?php  include("../template/menu.php");?>
<div class="abbanner"></div>
<?php  include("../template/aboutus_left.php");?>
<div class="post">
  <div class="post-meta">关于我们 > <a href="/mobile/aboutus/news.php">最新公告</a></div>
  <div class="post-main">
    <h3><?php echo $rs_lgnc['title']; ?></h3>
    <p class="date"><?php echo date('Y-m-d H:i:s',$rs_lgnc['posttime']);?></p>
    <div class="post-bd"><?php echo $rs_lgnc['content']; ?></div>
  </div>
</div>

<div class="abpic">
</div>
<?php  include("../template/foot.php");?>
</body>
</html>
